@media (max-width:900px){
  .p731yd3kho1 .uu68sdkk3y5d{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ltvcytm6xpnxjo{justify-content:flex-start}
  .njqie8y01dqm5ne,.pkcbo4y3242d1m,.kg1hq13,.lu35fck08,.yf8q7gw6eg2u45g{grid-template-columns:1fr!important}
  .c9ze2vl3c1vh{display:block!important;transform:none!important}
  .hlxbi27 .kg1hq13{grid-template-columns:1fr}
  .by5bxd3jimfduc4 h2{font-size:34px}
}
@media (max-width:560px){
  .uu68sdkk3y5d{width:min(100% - 24px,1180px)}
  .njqie8y01dqm5ne{padding:18px}
  .k8xmk95yki5zwl0{padding:6px 7px;font-size:13px}
  .dichvhb9drkjw,.c9ze2vl3c1vh,.faomytk5iaqpvwb,.i62mj0p7w9q2,.bxo4k6ocw7j081,.k2mkvyuf7mnd{padding:16px}
}
